Gurobi with python version 3.8

Comments

3 comments

  • Vinh Ngo

    I also have the same problem with the exact same message. Following. 

    1
    Comment actions Permalink
  • Marc Port

    I can also report that although Gurobi 9 advertises that it has Python 3.8 support there is no conda package that supports latest 3.8. And python 3.8 is not so young it is already in 3.8.3 version...

    0
    Comment actions Permalink
  • Matthias Miltenberger

    True, there is no conda package for Python 3.8. Keep in mind that when installing Anaconda, Python 3.7 is still the default Python version. Apart from that, you can install Gurobi in Python 3.8 via

    python setup.py install

    executed from the Gurobi home directory.

    Cheers,
    Matthias

    0
    Comment actions Permalink

Please sign in to leave a comment.

Powered by Zendesk